
/*首页样式*/
.index_page { width: 1200px; padding: 0px; margin: 0px auto; padding: 15px 0px; }
.index_page_main { width: 1200px; padding-bottom: 15px; }
/*.kuan_01 { width:615px}*/
.index_banner { width: 615px; position: relative; height: 400px; overflow: hidden; }
.ctrl-panel { position: absolute; right: 10px; top: 373px; z-index: 1000; }
.m-page { display: block; width: 15px; height: 15px; background: #909090; float: left; display: inline; margin-left: 10px; line-height: 16px; color: #fff; font-size: 11px; text-align: center; border-radius:50%;}
.m-page:hover { text-decoration: none; color: #fff; }
.focus { background: #ff0210; }
.con { width: 100%; }
.scroll-wrap { OVERFLOW: hidden; WIDTH: 615px; POSITION: relative; HEIGHT: 400px }
.scroll_box_content { POSITION: absolute }
.content_list { FLOAT: left; WIDTH: 615px; HEIGHT: 400px; cursor: pointer; position: relative; }
.content_list img{ WIDTH: 615px; HEIGHT: 400px; }
.content_list span { width: 585px; padding: 10px 15px; color: #fff; font-size: 16px; background: url(../images/pic_icon.png) repeat; position: absolute; bottom: 0px; left: 0px; display: block; }

/*滚动新闻*/
.BreakingNewsController{width:100%; overflow:hidden; background:#FFF; height:auto; position:relative;}
.BreakingNewsController .bn-title{display:inline-block; float:left; padding:10px 20px; background:#2f63b9; color:#FFF;}
.BreakingNewsController ul{padding:0; margin:0; display:block; list-style:none; position:absolute; left:180px; right:50px;}
.BreakingNewsController ul li{list-style:none; padding:10px 20px; display:none;}
.BreakingNewsController ul li a{text-decoration:none; color:#333; display:inline-block; overflow:hidden; padding:0;}
.BreakingNewsController .bn-arrows{display:inline-block; float:right; width:50px; position:absolute; right:0; top:0; bottom:0;}
.BreakingNewsController .bn-arrows span{display:block; width:20px; position:absolute; top:0; bottom:0; cursor:pointer; opacity:0.2;}
.BreakingNewsController .bn-arrows span:hover{opacity:1;}
.BreakingNewsController .bn-arrows-left{ left:0; background:url(../images/bn-arrows.png) left center no-repeat;}
.BreakingNewsController .bn-arrows-right{right:10px; background:url(../images/bn-arrows.png) right center no-repeat;}
.easing a, .easing span{transition:.25s linear; -moz-transition:.25s linear; -webkit-transition:.25s linear;}


.index_more { position: absolute; right: 10px; top: 15px; font-size: 16px; background: url(../images/more.gif) no-repeat right center; padding-right: 10px; }

.index_news { background-color:#fff; width: 570px; overflow: hidden; position: relative }

.index_news_02 { width: 860px; height:650px; background-color:#fff;}
.index_news_03 { width: 325px; height:650px; background-color:#fff;}
.index_news_04 { width: 1200px; background-color:#fff;}

.index_news .tab_UL{ height: 40px; margin-bottom: 5px; }
.index_news .tab_UL li a {color:#004c8c;display:block;height:40px;line-height:36px;width:180px;font-size:16px;font-weight:bold;float:left;cursor:pointer;text-align:center;background:url(../images/tab_bg.jpg) no-repeat; margin-right:2px}
.index_news .tab_UL li.curr a{ color: #FFFFFF; font-weight: bold; background:url(../images/tab_hover.jpg) no-repeat}
.index_news_tab li{ line-height: 30px; position: relative; background: url(../images/index_list_icon.jpg) no-repeat 2px center; padding-left: 10px; font-size: 16px }
.index_news_tab li span { position:absolute; font-size:16px; color:#999; right:0px; top:0}

.index_lm_name { background:url(../images/title_bg.jpg) no-repeat left top; height: 50px; line-height: 50px; margin-bottom: 10px; position: relative; display: block; }
.index_lm_name span.name { color: #2e62b8; font-size: 18px; font-weight: bold; display: block; height: 50px; line-height: 50px; width: 80px; text-align: center; padding-left:25px; }
.index_lm_name span.more { position: absolute; right: 10px; top: 0px; font-size: 16px; background: url(../images/more.gif) no-repeat right center; padding-right: 10px; }

.index_news_list{width:550px; padding:0px 10px;}
.index_news_list1{width:525px; padding:0px 10px;}
.index_news_list2{width:300px; margin:10px 0px 10px 5px;}
.index_news_list3{padding:0px 10px 10px 10px;}
.index_news_list4{padding:0px 10px 10px 10px;}
.index_news_list5{width:460px; padding:0px 10px;}
.viewpoint_pic {width:380px;}
.index_banner2 {width:370px;margin-bottom:10px; padding:0px 5px;}

.index_news_list li{ line-height: 38px; position: relative; background: url(../images/index_list_icon.jpg) no-repeat 1px center; padding-left: 10px; font-size: 16px }
.index_news_list li span { position:absolute; font-size:14px; color:#999; right:0px; top:0}

.index_news_list1 li{ line-height: 38px; position: relative; background: url(../images/index_list_icon.jpg) no-repeat 1px center; padding-left: 10px; font-size: 16px }

.index_news_list2 li{ position: relative; margin-bottom:10px; }
.index_news_list2 li img { width:300px; height:180px; display:block;}
.index_news_list2 li a:hover img  { width:298px; height:178px; border:#be0200 1px solid;}
.index_news_list2 li span { position:absolute; width:300px; height: 35px; line-height:35px; background: url(../images/pic_icon.png) repeat; font-size:16px; color:#fff; right:0px; bottom:0;text-align:center;}

.index_news_list3 li{ height: 30px; line-height: 30px; overflow:hidden; position: relative; background: url(../images/index_list_icon.jpg) no-repeat 1px center; padding-left: 10px; font-size: 16px }
.index_news_list3 li span { position:absolute; font-size:16px; color:#999; right:0px; top:0}

.index_news_list4 li{ position: relative; font-size: 16px; height:65px; }
.index_news_list4 li i{ display:block; float:left; width:25px; font-size:20px;}
.index_news_list4 li p{ display:block; float:left; width:280px;}
.index_news_list4 li p a{ display:inline-block; font-size:16px; line-height:20px;}
.index_news_list4 li p span{ font-size:14px; color:#999; line-height:30px;}

.index_news_list5 li{ height: 38px; line-height: 38px; position: relative; background: url(../images/index_list_icon.jpg) no-repeat 1px center; padding-left: 10px; font-size: 16px }
.index_news_list5 li span { position:absolute; font-size:16px; color:#999; right:0px; top:0}

.viewpoint_pic .piclist { width: 180px; height: 155px; float: left; text-align: center; margin:5px;}
.viewpoint_pic .piclist img { width:180px; height:120px; display:block;}
.viewpoint_pic .piclist a:hover img  { width:178px; height:118px; border:#be0200 1px solid;}
.viewpoint_pic .piclist p { width:180px; height:35px; line-height:35px; overflow:hidden;}

.index_pic li { width: 280px; height: 235px; float: left; text-align: center; margin:5px 10px; overflow: hidden;}
.index_pic li img { width:280px; height:200px; display:block;}
.index_pic li a:hover img  { width:278px; height:198px; border:#be0200 1px solid;}
.index_pic li p { width:280px; line-height:35px;}

.index_video { width: 315px; height: 180px; overflow: hidden; position: relative; display: block; padding: 5px 5px 0px 5px; margin-bottom: 10px; }
.index_video span { position: absolute; background: url(../images/pic_icon.png) repeat; width: 305px; height:25px; line-height:25px; padding: 5px; left: 5px; bottom: 0px; overflow:hidden; }
.index_video a { color:#fff; font-size:16px}
.index_video a:hover { text-decoration:underline}

.index_link { width: 1200px; margin:0 auto; padding: 15px 0px; background: #eeeeee }
.index_link ul{ width: 1200px;line-height:35px;  margin: 0px auto }
.index_link li { float: left; margin: 0px 15px; }
.index_link select { width: 200px; height: 22px; line-height: 22px; padding-left: 20px; color: #666; border: #fff 1px solid }
.index_link ul .link_li{
    float: left;
    margin: 5px 5px;
    border:1px #06c solid;
    background:#06c;
    width: 120px;
    color: #FFFFFF;
    padding: 5px 0px;
}
.slides-box {
    width: 100%;
    height: 100%;
    margin: auto;
    overflow: hidden;
}
.slides {
    position: relative;
    height: 100%;
    width: 100%;
    margin: auto;
    float: left;
}
.slides li {
	position: absolute;
    width:  100%;
    height: 100%;
}
.slides li img{
    display: block;
    width: 100%;
    margin: auto;
}
.slides li p{
	position: absolute;
    display: block;
	background-color:rgba( 0 , 0 , 0 , 0.5);
	width:360px;
	padding-left:10px;
	height: 30px;
	line-height: 30px;
	bottom:0px;
	color:#fff;
}
.prev, .next {
    position: absolute;
    z-index: 99;
    top: 50%;
    margin-top: -40px;
    left: 0;
    height: 70px;
    width: 30px;
    color: #fff;
    cursor: pointer;
    background-color: #000;
    opacity: .5;
}
.prev:hover, .next:hover{
	opacity: .7;
}
.prev{
	background-image: url("data:image/gif;base64,R0lGODlhHgBGAIABAP///////yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMwMTQgNzkuMTU2Nzk3LCAyMDE0LzA4LzIwLTA5OjUzOjAyICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjAzODAxMTc0MDcyMDY4MTE5MkIwQTM1OTQ0MTQ3NDEwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjY0M0UwQjkxMEQ3RTExRTVCOTJFQkFCNkU5QTFCNUE5IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjY0M0UwQjkwMEQ3RTExRTVCOTJFQkFCNkU5QTFCNUE5IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEFCRDY2OUNGM0REMTFFMkFCOTg5QTlBMkVEQjFBRjAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEFCRDY2OURGM0REMTFFMkFCOTg5QTlBMkVEQjFBRjAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQBAAABACwAAAAAHgBGAAACUIyPqcvtD6OctNqLs968+w+G4kiWIYB6aMqtrOYCrTuv9ZvFt7zpPf2zBXEY31Al3CGTQ56yY2wuiTng8yqFWo9Lk/cLDovH5LL5jE6r15oCADs=");
}
.next {
    left: auto;
    right: 0;
    background-image: url("data:image/gif;base64,R0lGODlhHgBGAIABAP///////yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMwMTQgNzkuMTU2Nzk3LCAyMDE0LzA4LzIwLTA5OjUzOjAyICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjAzODAxMTc0MDcyMDY4MTE5MkIwQTM1OTQ0MTQ3NDEwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjg0QTYyN0Y0MEQ3RTExRTVBMTAyQURBQ0QxRjY2NTc1IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjg0QTYyN0YzMEQ3RTExRTVBMTAyQURBQ0QxRjY2NTc1IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgTWFjaW50b3NoIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OEFCRDY2OUNGM0REMTFFMkFCOTg5QTlBMkVEQjFBRjAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OEFCRDY2OURGM0REMTFFMkFCOTg5QTlBMkVEQjFBRjAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4B//79/Pv6+fj39vX08/Lx8O/u7ezr6uno5+bl5OPi4eDf3t3c29rZ2NfW1dTT0tHQz87NzMvKycjHxsXEw8LBwL++vby7urm4t7a1tLOysbCvrq2sq6qpqKempaSjoqGgn56dnJuamZiXlpWUk5KRkI+OjYyLiomIh4aFhIOCgYB/fn18e3p5eHd2dXRzcnFwb25tbGtqaWhnZmVkY2JhYF9eXVxbWllYV1ZVVFNSUVBPTk1MS0pJSEdGRURDQkFAPz49PDs6OTg3NjU0MzIxMC8uLSwrKikoJyYlJCMiISAfHh0cGxoZGBcWFRQTEhEQDw4NDAsKCQgHBgUEAwIBAAAh+QQBAAABACwAAAAAHgBGAAACV4yPqcvtD6OctNqLs968+w+G4kiWFIB+aNqtLOcCXjy79Xq/G93aPf7TaXgwX1GYMQ6VGGKSeXE2oRZplFqxVrEn7kSb9X6BR5P5jE6r1+y2+w2Py+fmAgA7");
}
.pagination{
	position: absolute;
	right:5px!impotant;
	bottom: 5px;
	z-index: 99;
}
.pagination li{
    padding: 5px 3px;
	float: left;
}
.pagination li a{
    display: block;
    width: 10px;
    height: 10px;
    line-height: 25px;
    border-radius: 25px;
    background: #000;
	color: #fff;
    text-align: center;
    font-family: Arial;
	text-decoration: none;
}
.pagination .active{
	background: red;
}
